Wordpress 3.6
[autoinstalls/wordpress.git] / wp-admin / network / user-new.php
index 03dadce8c35e7c06d7f806c841a6b31517802dd6..316fffe58cbd7d6eca86b4336caf81f464fc8c04 100644 (file)
@@ -1,6 +1,6 @@
 <?php
 /**
 <?php
 /**
- * Add Site Administration Screen
+ * Add New User network administration panel.
  *
  * @package WordPress
  * @subpackage Multisite
  *
  * @package WordPress
  * @subpackage Multisite
@@ -16,7 +16,6 @@ if ( ! is_multisite() )
 if ( ! current_user_can('create_users') )
        wp_die(__('You do not have sufficient permissions to add users to this network.'));
 
 if ( ! current_user_can('create_users') )
        wp_die(__('You do not have sufficient permissions to add users to this network.'));
 
-
 get_current_screen()->add_help_tab( array(
        'id'      => 'overview',
        'title'   => __('Overview'),
 get_current_screen()->add_help_tab( array(
        'id'      => 'overview',
        'title'   => __('Overview'),
@@ -106,4 +105,3 @@ if ( isset( $add_user_errors ) && is_wp_error( $add_user_errors ) ) { ?>
 </div>
 <?php
 require('../admin-footer.php');
 </div>
 <?php
 require('../admin-footer.php');
-?>